using System.Drawing;

namespace WK5_Blazor.Components.Charts
{
    public class ChartHelper
    {
        public static Color[] Colors { get; set; } = new Color[]
        {
            Color.FromArgb(11,132,165),
            Color.FromArgb(246,200,95),
            Color.FromArgb(111,78,124),
            Color.FromArgb(157,216,102),
            Color.FromArgb(202,71,47),
            Color.FromArgb(255,160,86),
            Color.FromArgb(141,221,208),

        };

        public static Color GetColor(int index)
        {
            return Colors[index % Colors.Length];
        }
    }
}
